use uni.dta, clear

// if total == . is problematic for the cmissing() option
// so if year > 1909 is used intstead
twoway line total drs ba  year if year > 1909 ,       ///
    title("Educational expansion in the Netherlands"  ///
          "in the 20{sup:th} and 21{sup:st} century") ///
    yscale(log)                                       ///
    ylab(1e1 1e2 1e3 1e4, format(%8.0gc))             ///
	xlab(1925(25)2000)                                ///
    legend(order(1 "total"                            ///
                 2 "doctoraal"                        ///
                 3 "bachelor")                        ///
	       subtitle(diplomas))                        ///
	ytitle(number of diplomas per year)               ///
    lpattern(solid shortdash longdash)                ///
	lcolor(gs12 black black )                         ///
    lwidth(*1.5 ..) cmissing(n n n) 
